Phpclanwebsite 脚本index.php 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1184141 漏洞类型 跨站脚本
发布时间 2009-01-08 更新时间 2009-01-08
CVE编号 CVE-2008-5879 CNNVD-ID CNNVD-200901-084
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/80778
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200901-084
|漏洞详情
Phpclanwebsite是一款内容管理系统(CMS)。Phpclanwebsite(又称PCW)1.23.3修复补丁5以及之前的版本中的index.php存在跨站脚本攻击漏洞。远程攻击者可以借助页参数和其他未明向量,注入任意的web脚本或HTML。
|受影响的产品
Phpclanwebsite Phpclanwebsite 1.23.3 Phpclanwebsite Phpclanwebsite 1.23.2 Phpclanwebsite Phpclanwebsite 1.23.1 Phpclanwebsite Phpclanwebsite 1.23 Phpclanwebsite Phpclanwebsite 1.22
|参考资料

来源:BID
名称:32915
链接:http://www.securityfocus.com/bid/32915
来源:MILW0RM
名称:7515
链接:http://www.milw0rm.com/exploits/7515
来源:SREASON
名称:4881
链接:http://securityreason.com/securityalert/4881
来源:SECUNIA
名称:33211
链接:http://secunia.com/advisories/33211